/**
* Responsive stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
@media all and (min-width: 769px) {
	.hide-on-desktop {
		display: none !important;
	}
}

@media all and (max-width: 1370px) {
	.search-screen .field-group-wrapper.align.left,
	.search-screen .field-group-wrapper.align.right {
		float: none;
		width: 100%;
	}
	.search-screen .field-group-wrapper.align.left .field-group,
	.search-screen .field-group-wrapper.align.right .field-group {
		margin-left: 0;
		margin-right: 0;
	}
	#home .about .row {
		padding-right: 10px;
	}
	#sources .archive-wrapper {
		width: 50%;
	}
}

@media all and (max-width: 1024px) {
	body {
		padding-top: 58px;
	}
	.wrapper.header {
		border-bottom: 1px solid #dddddd;
		box-shadow: none;
	}
	#logo {
		width: 195px;
		height: 20px;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	html.backgroundsize #logo {
		background-size: 195px 20px;
	}
	#slogan {
		top: 100%;
		left: 50%;
		-webkit-transform: translate(-50%, -100%);
		-moz-transform: translate(-50%, -100%);
		transform: translate(-50%, -100%);
	}
	#nav-toggle {
		display: block !important;
	}
	#nav {
		background: #ffffff;
		clear: both;
		display: none;
		font-size: 16px;
		width: 100%;
		height: 100%;
		margin: 0;
		position: fixed;
		top: 59px;
		right: 0;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}
	#nav.open,
	#nav ul.open {
		display: block;
	}
	#nav ul {
		height: 100%;
		overflow-y: auto;
		padding-bottom: 59px;
	}
	#nav ul li .toggle {
		display: block;
	}
	#nav > ul > li {
		border-bottom: 1px solid #dddddd;
		float: none;
	}
	#nav > ul > li > a {
		border: none;
		line-height: 50px;
		text-transform: none;
	}
	#nav > ul > li ul {
		border: none;
		padding: 0 0 5px 20px;
		position: static;
	}
	#nav > ul > li ul li {
		margin: 0 0 10px 0;
	}
	#nav > ul > li ul li a {
		line-height: 30px;
	}
	.announcement {
		padding: 10px;
	}
	#periods h3,
	#content h1 {
		line-height: 22px;
		padding: 10px 0;
	}
	#periods ul li a {
		font-size: 14px;
		line-height: 40px;
	}
	#periods > ul > li.active.has-sub:after {
		top: 40px;
	}
	#periods ul li .toggle {
		line-height: 40px;
	}
	#home .search-wrapper {
		float: none;
		width: 100%;
	}
	#home .search .fields {
		padding: 0;
	}
	#home .search .fields .set {
		padding: 10px;
	}
	#home .search .field {
		margin: 0;
	}
	#home .search .fields h2 {
		float: none;
		margin-bottom: 5px;
	}
	#home .search .fields h3 {
		text-align: left;
		margin: 0;
	}
	#home .search .field .label {
		float: none;
		width: 100%;
	}
	#home .search .field .input {
		float: none;
		width: 100%;
	}
	#home .search .field.large .label {
		display: block;
	}
	#home .search .field.large .input input {
		height: 30px;
	}
	#home .search .field.large ::-webkit-input-placeholder {
		color: transparent;
	}
	#home .search .field.large :-moz-placeholder {
		color: transparent;
	}
	#home .search .field.large ::-moz-placeholder {
		color: transparent;
	}
	#home .search .field.large :-ms-input-placeholder {
		color: transparent;
	}
	#home .search .field .help {
		margin: 0;
		top: 38px;
	}
	#home .search .line {
		margin: 0;
	}
	#home .search .go {
		padding: 10px;
	}
	#home .search .tabs {
		margin-bottom: 10px;
	}
	#home .about-wrapper {
		display: none;
		float: none;
		width: 100%;
	}
	#home .about {
		margin: 10px 0 0 0;
		padding: 0;
	}
	#home .about .row {
		border-bottom: 1px solid #dddddd;
		margin: 0;
		padding: 15px;
	}
	#home .about .row:last-child {
		border: none;
	}
	.document .fields .group-wrapper {
		width: 50%;
	}
	.document .email .person {
		float: none;
		width: 100%;
	}
	.document .email .person.from dt,
	.document .email .person.from dd {
		margin-right: 0;
	}
	.document .email .person.to dt,
	.document .email .person.to dd {
		margin-left: 0;
	}
	html.nav-open,
	html.nav-open body {
		overflow: hidden;
	}
}

@media all and (min-width: 769px) {
	html.no-touch #nav > ul li:hover > ul {
		display: block;
	}
	.search-results .filters > ul > li.no-touch-open .filter-holder {
		display: block;
	}
}

@media all and (max-width: 768px) {
	p {
		margin-bottom: 10px;
	}
	.hide-on-mobile {
		display: none !important;
	}
	.button,
	.largeButton {
		padding: 0 10px;
	}
	.buttons a,
	.buttons input {
		width: 100%;
		padding: 0;
	}
	select {
		height: auto;
	}
	.wrapper.content,
	.wrapper.content .container {
		height: auto;
	}
	.wrapper.breadcrumbs {
		border: 0;
		clear: both;
		position: static;
	}
	#periods-wrapper,
	#content-wrapper {
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		position: static;
	}
	#periods,
	#content {
		margin: 0;
	}
	#periods {
		padding-bottom: 0;
	}
	#periods h3 {
		padding: 10px;
	}
	#periods > ul > li ul li.active:after {
		display: none;
	}
	#periods > ul > li:last-child {
		border: none;
	}
	#content {
		padding: 0 10px;
	}
	/* #page.homepage #content h1 {
		display: none;
	}
	#page.homepage #content {
		padding-top: 10px;
	} */
	.explanation .content {
		padding: 15px;
	}
	#alert {
		margin-bottom: 10px;
		padding: 10px;
	}
	#home .search {
		margin: 0;
	}
	#home .categories {
		float: none;
		width: 100%;
	}
	#home .category-wrapper {
		float: none;
		width: 100%;
		margin: 0;
	}
	#home .category {
		margin: 10px 0 0 0;
	}
	#home .category .meta div {
		padding: 10px;
	}
	#home .feeds {
		float: none;
		width: 100%;
	}
	#home .feed-wrapper {
		border-bottom: 1px solid #dddddd;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#home .feed-wrapper:last-child {
		border: none;
		margin: 0;
		padding: 0;
	}
	#home .feed {
		min-height: 0;
		height: auto !important;
		height: auto;
		margin: 10px 0 0 0;
		padding: 0;
	}
	#home .feed h4 {
		padding: 0;
	}
	#home .feed ul {
		padding: 0;
	}
	#home #beta {
		margin: 10px 0 0 0;
	}
	.search-screen .row .column.header {
		float: none;
		width: auto;
	}
	.search-screen .sources {
		border: none;
		margin: 0;
		padding: 0;
	}
	.search-screen .sources li {
		float: none;
		margin: 0 0 1px 0;
	}
	.search-screen .sources li input {
		display: inline-block;
		margin: 0 0 0 5px;
	}
	.search-screen .sources li label {
		padding: 0 0 0 10px;
	}
	.search-screen .row.header,
	.search-screen .row.field {
		padding-left: 10px;
	}
	.search-screen .row .column.label {
		width: 50%;
	}
	.search-screen .field-group .fields {
		padding-top: 0;
	}
	.search-screen .field-group .fields .field .column.label .help {
		float: left;
		margin-left: 7px;
	}
	.search-screen .row .column.method {
		width: auto;
		position: absolute;
		top: 6px;
		right: 0;
	}
	.search-screen .row .column.input {
		clear: both;
		float: none;
		width: auto;
	}
	.search-screen .row .column.handling {
		width: auto;
	}
	.search-screen .footer {
		margin-top: 10px;
	}
	.search-screen-privacy .button {
		float: none;
		margin-right: 0;
	}
	.search-results .filters div {
		float: none;
	}
	.search-results .filters > ul {
		float: none;
		width: 100%;
	}
	.search-results .filters > ul > li {
		border: none;
		border-top: 1px solid #ffffff;
		float: none;
	}
	.search-results .filters > ul > li .filter-holder {
		width: auto;
		position: static;
	}
	.search-results .filters > ul > li.open .filter-holder {
		display: block;
	}
	.search-results .filters > ul > li .filter-holder ul {
		float: none;
		width: 100%;
	}
	.search-results .table-wrapper {
		margin-bottom: 10px;
	}
	.tabs {
		margin-bottom: 15px;
	}
	.document .fields-wrapper {
		background: none;
		padding: 0;
	}
	.document .fields .group-wrapper {
		width: 100%;
	}
	.document .fields .group {
		border: none;
		margin: 0;
		padding: 0 0 10px 0;
	}
	.document .fields .group h2 {
		margin-bottom: 5px;
		padding: 0;
	}
	.document .fields .group .table-wrapper {
		max-height: 999px;
	}
	.document .fields .group table th,
	.document .fields .group table td {
		padding: 2px 0;
	}
	.document .favorite {
		float: none;
	}
	.document > .buttons {
		margin: 0;
	}
	.document > .buttons .button {
		margin: 0 0 10px 0;
	}
	.document .tabbed {
		width: 100%;
	}
	.document .tabs li {
		width: 50%;
	}
	.document .share-wrapper {
		float: none;
		width: 100%;
	}
	.document .share {
		padding: 0;
	}
	.document .share .social {
		text-align: center;
	}
	.document .share .social a {
		margin: 0 5px;
	}
	.document .comments-wrapper {
		float: none;
		width: 100%;
	}
	.document .comments {
		margin-top: 10px;
		padding: 0;
	}
	.document .comments h2,
	.document .comments .rules {
		float: none;
	}
	.document .comments .list {
		padding: 10px;
	}
	.document .comments .comment {
		margin-bottom: 10px;
		padding-left: 42px;
	}
	.document .comments .comment .user {
		margin: 0;
	}
	.document .comments .comment .image {
		width: 32px;
		height: 32px;
	}
	#profile .favorites-wrapper {
		border-bottom: 1px solid #dddddd;
		float: none;
		width: 100%;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#profile .favorites {
		background: none;
		margin: 0;
		padding: 0;
	}
	#profile .my-data-wrapper {
		float: none;
		width: 100%;
	}
	#profile .my-data {
		margin: 0;
	}
	#login {
		background: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#sources {
		margin: 0 0 -10px 0;
	}
	#sources .archive-wrapper {
		float: none;
		width: 100%;
	}
	#sources .archive {
		margin: 0 0 10px 0;
		padding: 10px;
	}
	#thesauri #filter-form .submit {
		margin-top: 10px;
	}
	#scans #filter-form .submit {
		margin-top: 10px;
	}
	.pagination {
		text-align: center;
	}
	.pagination ul {
		float: none;
	}
	.pagination ul li {
		display: inline-block;
		float: none;
	}
}